<?xml version="1.0"?>
<!DOCTYPE package-info SYSTEM "http://www.simplemachines.org/xml/package-info">
<package-info xmlns="http://www.simplemachines.org/xml/package-info" xmlns:smf="http://www.simplemachines.org/">
    <id>@hl-flurry:f9-buttons</id>
    <name>F9 Nav Buttons</name>
    <version>1.0</version>
    <type>modification</type>

    <install for="2.1.* - 2.1.99">
        <readme parsebbc="true">readme.txt</readme>
        <require-file name="f9_buttons.php" destination="$sourcedir" />
        <hook hook="integrate_menu_buttons" function="hook_f9_buttons" file="$sourcedir/f9_buttons.php" />
    </install>

    <uninstall for="2.1.* - 2.1.99">
        <remove-file name="$sourcedir/f9_buttons.php" />
        <hook hook="integrate_menu_buttons" function="hook_f9_buttons" file="$sourcedir/f9_buttons.php" reverse="true" />
    </uninstall>
</package-info>
